<?php
	require_once( "../local.config.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/migrate/AdminMigratePage.inc.php" );


	$page = new AdminMigratePage();
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();
?>
